Silva 2.3b Released

Written for Silva by Wim Boucquaert on 2010-08-06

After a sneak preview at Europython, Infrae is pleased to announce the beta1 release of Silva 2.3. This release adds a slew of new features for users, developers, and system administrators. The most important point is that it uses Python 2.6 and Zope 2.12 (it won’t work with Python 2.4 or any previous version of Zope).

Read more

Read all announcements